Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES

## Package org.biojava.bio.program.das.dasalignment

request alignments via DAS

See:
Description

Class Summary
Alignment | Alignment object to contain/manage a DAS alignment.
DASAlignmentCall | takes care of the communication with a DAS Alignment service.
DASAlignmentClient | A DAS client that connects to a DAS aligmnent service and returns a Biojava Alignment object.
DASAlignmentXMLResponseParser | A class to Parse the XML response of a DAS Alignment service.

Exception Summary
DASException | An exception of one of the DAS classes.

## Package org.biojava.bio.program.das.dasalignment Description

request alignments via DAS

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES